<div class="page bg-white">
    <header class="topbar ng-scope">
        <h3 class="header-title fz21-B">{{ 'Storage Usage' | translate }}</h3><a class="header-icon"  ui-sref="settings"></a>
    </header>
    <div class="main has-navbar bg-white">
        <div class="main-content setting-Container">
            <div class="setting-row">
                <div class="storageCheck"
                     ng-class="{'ischeckShow': isManage == true}">
                    <input class="inp-cbx green" id="selectPhotos" type="checkbox">
                    <label class="cbx green" for="selectPhotos"><span>
                            <svg width="12px" height="12px">
                              <polyline points="1.5 6 4.5 9 10.5 1"></polyline>
                            </svg></span></label>
                </div>
                <div class="setting-Item withCheck fz19-R"
                     ng-class="{'ischeckShow': isManage == true}">
                    {{ 'Photos' | translate }} <span> (30)</span>
                </div>
                <div class="storageSize fz19-R">
                    150.5 MB
                </div>
            </div>
            <div class="setting-row">
                <div class="storageCheck"
                     ng-class="{'ischeckShow': isManage == true}">
                    <input class="inp-cbx green" id="selectVideos" type="checkbox">
                    <label class="cbx green" for="selectVideos"><span>
                            <svg width="12px" height="12px">
                              <polyline points="1.5 6 4.5 9 10.5 1"></polyline>
                            </svg></span></label>
                </div>
                <div class="setting-Item withCheck fz19-R"
                     ng-class="{'ischeckShow': isManage == true}">
                    {{ 'Videos' | translate }} <span> (10)</span>
                </div>
                <div class="storageSize fz19-R">
                    300.0 MB
                </div>
            </div>
            <div class="setting-row">
                <div class="storageCheck"
                     ng-class="{'ischeckShow': isManage == true}">
                    <input class="inp-cbx green" id="selectAudio" type="checkbox">
                    <label class="cbx green" for="selectAudio"><span>
                            <svg width="12px" height="12px">
                              <polyline points="1.5 6 4.5 9 10.5 1"></polyline>
                            </svg></span></label>
                </div>
                <div class="setting-Item withCheck fz19-R"
                     ng-class="{'ischeckShow': isManage == true}">
                    {{ 'Audio' | translate }} <span> (6)</span>
                </div>
                <div class="storageSize fz19-R">
                    15.5 MB
                </div>
            </div>
            <div class="setting-row mt-5"
                 ng-click="isManage = ! isManage"
                 ng-class="{'isManageHide': isManage == true , 'isManageShow' : isManage == false}">
                <div class="setting-Item fz19-R">
                    {{ 'Manage Storage' | translate }}
                </div>

            </div>
            <div class="manageStorage"
                 ng-class="{'isManageShow': isManage == true , 'isManageHide': isManage == false}">
                <div class="setting-row">
                    <div class="setting-Item fz19-R">
                        {{ 'Clear' | translate }}
                    </div>
                </div>
                <div class="setting-row">
                    <div class="setting-Item fz19-R"
                         ng-click="isManage = ! isManage">
                        {{ 'Cancel' | translate }}
                    </div>
                </div>
            </div>

        </div>
    </div>
</div>